html,body{
    font-family: 'Raleway';
    color: #000;
}
.container-fluid{

}
.cursor{
  cursor: pointer;
}
#loader{
  top:0;bottom:0;left:0;right:0;z-index:999;position:absolute;overflow:hidden;background-color:#fff;color:#444;display:flex;justify-content: center;align-items: center;
}
.spinner {
  display: inline-block;
  opacity: 0;
  width: 0;

  -webkit-transition: opacity 0.25s, width 0.25s;
  -moz-transition: opacity 0.25s, width 0.25s;
  -o-transition: opacity 0.25s, width 0.25s;
  transition: opacity 0.25s, width 0.25s;
}
.btn-dark{
	background: #555;
	border-color: #555;
	color:#fff;
}
.btn-dark:focus{
	color:#f5f5f5;
}
/** BACKDROP **/
#backdrop{
  width:100%;height:100%;bottom:0;right:0;left:0;position:fixed;z-index:2999;background-color:rgba(0,0,0,0.9);overflow-y:auto;
}
.no-display{
  display: none !important;
}
.text-white{
  color:#fff !important;
}
.text-pink{
  color:#FF0066 !important;
}
.text-dark{
  color:#444 !important;
}
.text-sm{
  font-size:10px !important;
}
.text-md{
  font-size:13px !important;
}
.text-lg{
  font-size:1.8em !important;
}
.text-xl{
  font-size:2.4em !important;
}
.freeze{
  overflow: hidden !important;
}
.primary-bg{
  background-color: #0043ff;
  color:#fff;
}
.white-bg{
  background-color: #fff;

}
.primary-bg a{
  color:#fff;
  text-decoration: none;
}

 .no-padding{
   padding: 0;
 }
.pd-sm{
    padding: 4px;
}
.pd-md{
    padding: 8px;
}
.pd-lg{
    padding: 16px;
}
.pd-xl{
    padding: 32px;
}
.pd-top-sm{
    padding-top: 4px;
}
.pd-top-md{
    padding-top: 8px;
}
.pd-right-md{
    padding-right: 8px;
}
.pd-left-md{
    padding-left: 8px;
}.pd-left-lg{
    padding-left: 16px;
}
.pd-top-lg{
    padding-top: 16px;
}
.pd-top-xl{
    padding-top: 32px;
}
.pd-bottom-sm{
    padding-bottom: 4px;
}
.pd-bottom-md{
    padding-bottom: 8px;
}
.pd-bottom-lg{
    padding-bottom: 16px;
}
.pd-bottom-xl{
    padding-bottom: 32px;
}
.mg-sm{
    margin: 4px !important;
}
.mg-md{
    margin: 8px !important;
}
.mg-lg{
    margin: 16px !important;
}
.mg-xl{
    margin: 32px !important;
}
.mg-top-sm{
    margin-top: 4px !important;
}
.mg-top-md{
    margin-top: 8px !important;
}
.mg-top-lg{
    margin-top: 16px !important;
}
.mg-top-xl{
    margin-top: 32px !important;
}
.mg-bottom-sm{
    margin-bottom: 4px !important;
}
.mg-bottom-md{
    margin-bottom: 8px !important;
}
.mg-bottom-lg{
    margin-bottom: 16px !important;
}
.mg-bottom-xl{
    margin-bottom: 32px !important;
}

.sprite {
  background-image: url(/images/sprites.png);
  background-repeat: no-repeat;
  display: block;
}
.sprite.sprite-AppStore {
  background-position: -5px -5px;
  width: 98px;
  height: 29px;
}
.sprite.sprite-ArrowBack {
  background-position: -113px -5px;
  width: 12px;
  height: 12px;
}
.sprite.sprite-ArrowBackWhite {
  background-position: -135px -5px;
  width: 12px;
  height: 12px;
}
.sprite.sprite-ArrowNext {
  background-position: -157px -5px;
  width: 12px;
  height: 12px;
}
.sprite.sprite-ArrowNextWhite {
  background-position: -179px -5px;
  width: 12px;
  height: 12px;
}
.sprite.sprite-CircleNext {
  background-position: -201px -5px;
  width: 29px;
  height: 29px;
}
.sprite.sprite-CircleNextClicked {
  background-position: -240px -5px;
  width: 29px;
  height: 29px;
}
.sprite.sprite-CircleNextDeactivated {
  background-position: -279px -5px;
  width: 29px;
  height: 29px;
}
.sprite.sprite-Comments {
  background-position: -5px -44px;
  width: 31px;
  height: 31px;
}
.sprite.sprite-CommentsRollover {
  background-position: -46px -44px;
  width: 31px;
  height: 31px;
}
.sprite.sprite-DownArrow {
  background-position: -87px -44px;
  width: 8px;
  height: 5px;
}
.sprite.sprite-FBVideoShare {
  background-position: -105px -44px;
  width: 143px;
  height: 30px;
}
.sprite.sprite-FbShare {
  background-position: -258px -44px;
  width: 30px;
  height: 30px;
}
.sprite.sprite-FbShareRollover {
  background-position: -87px -84px;
  width: 30px;
  height: 30px;
}
.sprite.sprite-GPlus {
  background-position: -127px -84px;
  width: 30px;
  height: 30px;
}
.sprite.sprite-GPlusRollover {
  background-position: -167px -84px;
  width: 30px;
  height: 30px;
}
.sprite.sprite-GooglePlay {
  background-position: -207px -84px;
  width: 99px;
  height: 30px;
}
.sprite.sprite-Instagram {
  background-position: -5px -124px;
  width: 30px;
  height: 30px;
}
.sprite.sprite-InstagramRollover {
  background-position: -45px -124px;
  width: 30px;
  height: 30px;
}
.sprite.sprite-Like {
  background-position: -85px -124px;
  width: 31px;
  height: 31px;
}
.sprite.sprite-Liked {
  background-position: -126px -124px;
  width: 31px;
  height: 31px;
}
.sprite.sprite-More {
  background-position: -167px -124px;
  width: 30px;
  height: 30px;
}
.sprite.sprite-MoreClicked {
  background-position: -207px -124px;
  width: 30px;
  height: 30px;
}
.sprite.sprite-NotificationsOff {
  background-position: -247px -124px;
  width: 30px;
  height: 30px;
}
.sprite.sprite-NotificationsOffRollver {
  background-position: -287px -124px;
  width: 30px;
  height: 30px;
}
.sprite.sprite-NotificationsOn {
  background-position: -5px -164px;
  width: 29px;
  height: 30px;
}
.sprite.sprite-Profile {
  background-position: -44px -164px;
  width: 30px;
  height: 30px;
}
.sprite.sprite-RSS {
  background-position: -167px -164px;
  width: 30px;
  height: 30px;
}
.sprite.sprite-RSSRollover {
  background-position: -207px -164px;
  width: 30px;
  height: 30px;
}
.sprite.sprite-Share {
  background-position: -247px -164px;
  width: 31px;
  height: 30px;
}
.sprite.sprite-ShareRollover {
  background-position: -288px -164px;
  width: 31px;
  height: 30px;
}
.sprite.sprite-SpotboyELogoBw {
  background-position: -5px -204px;
  width: 167px;
  height: 30px;
}
.sprite.sprite-SpotboyELogoColor {
  background-position: -5px -244px;
  width: 167px;
  height: 30px;
}
.sprite.sprite-Time {
  background-position: -298px -44px;
  width: 12px;
  height: 12px;
}
.sprite.sprite-Trending {
  background-position: -182px -204px;
  width: 58px;
  height: 58px;
}
.sprite.sprite-TwitterShare {
  background-position: -250px -204px;
  width: 30px;
  height: 30px;
}
.sprite.sprite-TwitterShareRollover {
  background-position: -290px -204px;
  width: 30px;
  height: 30px;
}
.sprite.sprite-TwitterVideoShare {
  background-position: -5px -284px;
  width: 143px;
  height: 30px;
}
.sprite.sprite-TwitterVideoShareRollover {
  background-position: -158px -284px;
  width: 143px;
  height: 30px;
}
.sprite.sprite-VideoShareRollover {
  background-position: -320px -5px;
  width: 143px;
  height: 30px;
}
.sprite.sprite-Views {
  background-position: -320px -45px;
  width: 15px;
  height: 11px;
}
.sprite.sprite-Writers {
  background-position: -345px -45px;
  width: 59px;
  height: 59px;
}
.sprite.sprite-Youtube {
  background-position: -414px -45px;
  width: 30px;
  height: 30px;
}
.sprite.sprite-YoutubeRollover {
  background-position: -414px -85px;
  width: 30px;
  height: 30px;
}
.sprite.sprite-img {
  background-position: -454px -45px;
  width: 11px;
  height: 11px;
}
.sprite.sprite-sprite1-22 {
  background-position: -5px -85px;
  width: 27px;
  height: 28px;
}
.sprite.sprite-sprite1-23 {
  background-position: -330px -125px;
  width: 27px;
  height: 76px;
}
/** ANOTHER ONE ******/

.cssload-container{
	position:relative;
}

.cssload-whirlpool,
.cssload-whirlpool::before,
.cssload-whirlpool::after {
	position: absolute;
	top: 50%;
	left: 50%;
	border: 1px solid rgb(204,204,204);
	border-left-color: rgb(0,0,0);
	border-radius: 974px;
		-o-border-radius: 974px;
		-ms-border-radius: 974px;
		-webkit-border-radius: 974px;
		-moz-border-radius: 974px;
}

.cssload-whirlpool {
	margin: -24px 0 0 -24px;
	height: 49px;
	width: 49px;
	animation: cssload-rotate 1150ms linear infinite;
		-o-animation: cssload-rotate 1150ms linear infinite;
		-ms-animation: cssload-rotate 1150ms linear infinite;
		-webkit-animation: cssload-rotate 1150ms linear infinite;
		-moz-animation: cssload-rotate 1150ms linear infinite;
}

.cssload-whirlpool::before {
	content: "";
	margin: -22px 0 0 -22px;
	height: 43px;
	width: 43px;
	animation: cssload-rotate 1150ms linear infinite;
		-o-animation: cssload-rotate 1150ms linear infinite;
		-ms-animation: cssload-rotate 1150ms linear infinite;
		-webkit-animation: cssload-rotate 1150ms linear infinite;
		-moz-animation: cssload-rotate 1150ms linear infinite;
}

.cssload-whirlpool::after {
	content: "";
	margin: -28px 0 0 -28px;
	height: 55px;
	width: 55px;
	animation: cssload-rotate 2300ms linear infinite;
		-o-animation: cssload-rotate 2300ms linear infinite;
		-ms-animation: cssload-rotate 2300ms linear infinite;
		-webkit-animation: cssload-rotate 2300ms linear infinite;
		-moz-animation: cssload-rotate 2300ms linear infinite;
}



@keyframes cssload-rotate {
	100% {
		transform: rotate(360deg);
	}
}

@-o-keyframes cssload-rotate {
	100% {
		-o-transform: rotate(360deg);
	}
}

@-ms-keyframes cssload-rotate {
	100% {
		-ms-transform: rotate(360deg);
	}
}

@-webkit-keyframes cssload-rotate {
	100% {
		-webkit-transform: rotate(360deg);
	}
}

@-moz-keyframes cssload-rotate {
	100% {
		-moz-transform: rotate(360deg);
	}
}
.bounce_loader{
   -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;  
}
#center {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

#mid2 {
  width: 270px;
  height: 270px;
  margin: 0px auto;
  position: relative;
  border-radius: 50%;
  transform: scale(0.4, 0.4);
  background: #0000ab;
}
#brown_back{
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background: #582e15;
    /* box-shadow: 0px -1px 0px 12px #0000ab, inset 0px 2px 0px 0px rgba(0, 0, 0, 0.21), inset 0px -2px 0px 0px rgba(0, 0, 0, 0.21); */
    position: absolute;
    margin: 12px 12px auto;
    z-index: 2;
    right: 12px;
    bottom: 54px;
}
#eye {
  width: 248px;
  height: 247px;
  border-radius: 50%;
  background: #f6eb14;
  /* box-shadow: 0px -1px 0px 12px #0000ab, inset 0px 2px 0px 0px rgba(0, 0, 0, 0.21), inset 0px -2px 0px 0px rgba(0, 0, 0, 0.21); */
  position: absolute;
  margin: 12px 12px auto;
  /* z-index: 3; */
}

#eye:before {
  content: "";
  width: 80px;
  height: 80px;
  background: #000;
  border-radius: 50%;
  position: absolute;
  right: 24px;
  bottom: 49px;
  /* box-shadow: inset 0px 0px 10px 2px rgba(86, 84, 75, 0.7), inset 20px 30px 0px 25px #582e15, 0px 2px 0px 0px rgba(0, 0, 0, 0.21), 0px -2px 0px 0px rgba(0, 0, 0, 0.21); */
  /* border: 15px solid #582e15; */
  z-index: 3;
}

#eye:after {
  content: "";
  width: 30px;
  height: 30px;
  background: #CBC3C3;
  border-radius: 50%;
  position: absolute;
  right: 35px;
  bottom: 80px;
  z-index: 3;
}

/*
.text3d {
  text-shadow: 0px 1px 0px rgb(204, 204, 204), 0px 2px 0px rgb(201, 201, 201), 0px 3px 0px rgb(187, 187, 187), 0px 4px 0px rgb(185, 185, 185), 0px 5px 0px rgb(170, 170, 170), 0px 6px 1px rgba(0, 0, 0, 0.1), 0px 0px 5px rgba(0, 0, 0, 0.1), 0px 1px 3px rgba(0, 0, 0, 0.3), 0px 3px 5px rgba(0, 0, 0, 0.2), 0px 5px 10px rgba(0, 0, 0, 0.25), 0px 20px 20px rgba(0, 0, 0, 0.15);
  color: #FFFFFF;
  font-family: 'League Gothic', Impact, sans-serif;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  text-align: center;
  font-size: 4em;
  margin: 1px;
}
*/
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
